Jump to content
Search In
  • More options...
Find results that contain...
Find results in...
Sign in to follow this  
Mooney

eLoader v0.995 "Kriek" with xLoader

Recommended Posts

Well, with the release of a new eLoader, codenamed "Kriek" (Again with the beer!), a lifeline has been thrown to PSP owners with the evil 2.80 firmware. Here's what's new in the latest eLoader (Now with xLoader!):

1. The biggie - support for v2.80 firmware. v2.80 is still only user-mode support, and there are some minor syscalls that can't be resolved. But in general, the vast majority of user-mode homebrew works fine.

2. Another biggie - this release includes an experimental new way of using eLoader, called xLoader. xLoader allows you to run homebrew directly from the PSP's XMB menu, just like on a v1.0 PSP. Usage is a lot like Dark Alex's HEN C, but the underlying technology is very different. Because it's experimental, and a lot of work to fix up for each firmware, it's currently only supported for v2.80 firmware, and compatibility is a little lower than standard eLoader. Make sure to view the README file (displayed during installation) for more information.

3. You can now use the power switch to enter suspend mode in any homebrew that normally supports suspend mode on v1.5 firmware. This works in eLoader on firmwares 2.5-2.71, and in xLoader.

4. The built-in PSP on-screen keyboard now works in xLoader.

5. The Installotron is now included in the eLoader installation, so that in principle, you may never need to manually install any homebrew ever again. Installotron also now includes an option to automatically modify EBOOTs to make them suitable for xLoader.

6. Stability and compatibility is mostly improved over v0.99, although some homebrew is less stable, especially on v2.00 firmware. You may want to keep 0.99 and 0.995 side-by-side on firmwares that can run both.

 

eLoader v0.995 "Kriek" (Windows Installer) - Download

eLoader v0.995 "Kriek" (Zip Archive) - Download

 

Homebrew Database

xLoader Compatibility List

eLoader Compatibility List

 

If you're using xLoader, you will probably also want to look at the PatchSFO tool. Download from here.

 

Source: www.noobz.eu

Edited by Mooney

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

×
×
  • Create New...